Template:Action/Styles.css

From The Undead Archive
.action-wrapper
{
width: 50%;
text-align: center;
}

.action-header
{
background: var(--light-bg);
padding: 1%;
}

.action-header .mw-heading
{
margin: 0 !important;
line-height: 1em !important;
}


.action-label
{
flex:1;
}

.action-data
{
flex:1;
}